Subject: Growing Ginseng

From: [email-masked] (Async User)
Date: 21 May 1995 01:13:13 GMT

I am interested in corresponding with anyone who has grown Ginseng. I am 
seeking to reintroduce it to an area (Pocono Region,Pennsylvania, USA) 
where it once grew plentifully, but was wiped out with the advent of 
worldwide trade in the 19th century. Strange to think that it was once 
thriving here, and now it can't be found-- though there are rumors of 
patches of it still surviving way up in the backwoods. (Isn't much of 
that left here either. It's turned into a NY City suburb, but that's the 
subject of another post.) Anyhow, I hope to hear from some people who 
have had good luck raising Ginsing, and who can give me some tips and 
encouragement. Thanks and regards.

--
Bill Lowenburg
Documentary/Fine Art Photography
<[email-masked]>